Build #3 for gi-ostree-1.0.2

[all reports]

Package gi-ostree-1.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-04-27 18:25:32.241856685 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-ostree (user goal)
rejecting: gi-ostree-1.0.2 (conflict: requires pkg-config package
ostree-1-any, not found in the pkg-config database)
rejecting: gi-ostree-1.0.1 (constraint from user target requires ==1.0.2)
Dependency tree exhaustively searched.